image/gif; pixie %s;test=test "$DISPLAY" != ""; priority=5
image/x-xpm; pixie %s;test=test "$DISPLAY" != ""; priority=5
image/x-xbm; pixie %s;test=test "$DISPLAY" != ""; priority=5
image/jpeg; pixie %s;test=test "$DISPLAY" != ""; priority=5
image/x-bmp; pixie %s;test=test "$DISPLAY" != ""; priority=5
image/png; pixie %s;test=test "$DISPLAY" != ""; priority=5
